## ruby-logstasher 0.5.0

=== debian/changelog ===
ruby-logstasher (0.5.0-1) unstable; urgency=low

  * Initial release

 -- František Dvořák <valtri@civ.zcu.cz>  Wed, 12 Mar 2014 10:19:53 +0100
