=== debian/control ===
Source: ruby-logstasher
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: František Dvořák <valtri@civ.zcu.cz>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.6.1~)
Standards-Version: 3.9.5
#Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-logstasher.git
#Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-logstasher.git;a=summary
Homepage: https://github.com/shadabahmed/logstasher
XS-Ruby-Versions: all

Package: ruby-logstasher
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-logstash-event-1.1 (>= 1.1.0)
# logstash-event (~> 1.1.0), rspec (>= 0, development), bundler (>= 1.0.0, development), rails (>= 3.0, development)
Description: Awesome rails logs
 This gem purely focuses on how to generate logstash compatible logs i.e.
 logstash json event format, without any overhead.
